﻿.gallery-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(150px,1fr));
    gap: 10px;
}

.gallery-img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}

.thumbnail-image {
    cursor: pointer;
    border: none !important;
    max-width: 100px;
    max-height: 100px;
    object-fit: cover;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}